body {
	margin:0px;
	background-color: #2A1617;
}
#container
{
	width:760px;
	height:676px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#logo
{
	width:760px;
	height:108px;
	background-color:#6b6556;
	border-top-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-right:none;
	border-left:none;
	border-bottom: none;
}

#header
{
	width:760px;
	height:218px;
	background-color:#504E4F;
	border-bottom-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-right:none;
	border-left:none;
	border-top-color: #FFFFFF;
}

#innerheader
{
	width:725px;
	height:218px;
	margin:0 auto;
	border-width: 1px;
	border-style: solid;
	border-bottom: none;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top: none;
}

.leftbox
{
float:left;
width:200px;
height:218px;
}
.rightbox
{
	float:right;
	width:420px;
	height:218px;
	margin-top: 10px;
}

.text3
{
	font-size:18px;
	color:#76AD36;
	font-weight: bold;
	font-variant: small-caps;
	line-height: 20px;
}

.text5
{
	color:#FFFFFF;
	font-family: "ËÎÌå";
	font-size: 9pt;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
}

#bullet1
{
float:right;
padding-right:25px;
}

.text6
{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-left:5px;
font-size:10px;
text-decoration:none;
}

.text1
{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-left:5px;
font-size:10pt;
text-decoration:none;
}

.text2
{
color:#FF0000;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-left:5px;
font-size:10pt;
text-decoration:none;
}

#links
{
width:760px;
height:20px;
background-color:#504E4F;
border-bottom-color:#FFFFFF;
border-top-color:#FFFFFF;
border-width:1px;
border-style:solid;
border-right:none;
border-left:none;
}

#innerlinks
{
	width:725px;
	height:20px;
	background-color:#E08D23;
	border-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	margin:0 auto;
	border-top: none;
	border-bottom: none;
}

#links1{
width:727px;
height:20px;float:right;
}

#bodypart
{
	width:760px;
	height:301px;
	background-color:#504E4F;
	border-bottom-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-right:none;
	border-left:none;
	border-top: none;
}

#innerbodypart
{
width:727px;
height:298px;
background-color:#CCCCCC;
margin:0 auto;
}

#box1
{
	width:361px;
	height:150px;
	background-color:#666666;
	border-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-top:none;
	border-right: none;
	}
#box2
{
	width:361px;
	height:150px;
	background-color:#006600;
	border-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-top:none;
	border-bottom: none;
	border-right: none;
}
#box3
{
	width:362px;
	height:150px;
	background-color:#666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#box4
{
	width:362px;
	height:150px;
	background-color:#666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#column1
{
height:300px;
width:363px;
float:left;
}
#column2
{
height:300px;
width:363px;
float:left;
}





h3 {
	color : #eee;
	width : 360px;
	height : 12pt;
	line-height : 12pt;
	text-indent : 10px;
	font-weight: normal;
	font-family: "ËÎÌå";
	font-size: 10pt;
	text-decoration: none;
	top: 0px;
	background-color: #3F4040;
	padding: 1pt;
}

ul {
	color: #000000;
}

 li {
	line-height : 20px;
	list-style : none;
	margin-bottom: 0px;
	background-image: url(images/li.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #000000;
}

li a{
	padding-left: 10px;
	color: #000000;
	font-family: "ËÎÌå";
	font-size: 9pt;
	text-decoration: none;
}

a:hover {
text-decoration : none;
color: #000;
background: inherit;
}
